View Issue Details

IDProjectCategoryView StatusLast Update
0000583ScribusGeneralpublic2004-08-25 23:22
Reporterufechner Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000583: if I try to change the level of a group, only the level of one object is changed
DescriptionIf I have a group of objects, e.g. a table selected, and use the "level up" "level down" "to front" "to back" buttons of the properties palette, this influences only one object (cell), but not the complete group (table).
Additional InformationAfter using any of these actions, the one cell is selected. Before you can't even tell, which cell the program will choose to move.
scribus cvs from 03. may 2004.
TagsNo tags attached.
Patch

Relationships

child of 0003812 acknowledged Metabug: Grouped objects 
child of 0002931 acknowledged Metabug: SVG 

Activities

ufechner

2004-05-03 00:08

reporter   ~0001326

These actions can work, even if all the objects/cells are on a different level.
Only the actions "to front" and "to back" would move them to the same level.

cbradney

2004-06-17 21:25

administrator   ~0001770

Franz, this needs to be looked at soon. It affects things like imported SVGs etc that are massive groups of objects. You can have an SVG selected and press the Raise button and only one of the objects in the group will raise, destroying the imported SVG.

cbradney

2004-08-25 23:22

administrator   ~0002251

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-05-03 00:06 ufechner New Issue
2004-05-03 00:08 ufechner Note Added: 0001326
2004-06-17 21:23 cbradney Status new => assigned
2004-06-17 21:23 cbradney Assigned To => fschmid
2004-06-17 21:25 cbradney Note Added: 0001770
2004-08-25 22:20 fschmid Status assigned => resolved
2004-08-25 22:20 fschmid Resolution open => fixed
2004-08-25 23:22 cbradney Status resolved => closed
2004-08-25 23:22 cbradney Note Added: 0002251
2006-05-13 17:18 christoph_s Relationship added child of 0003812
2006-05-17 19:30 christoph_s Relationship added child of 0002931